.header{
  color: cornsilk;
  background-color: blue;
  border-top: 1px solid black;
  border-bottom: 1px solid black;
  -webkit-text-stroke-width: 1px;
  -webkit-text-stroke-color: black;
}

.logo{
  font-size: 2em;
  font-family: 'Times New Roman', Times, serif;
}

.body{
  background-color: blue;
}

.artic{
  background-color: ivory;
  border-right: 1px solid black;
  border-left: 1px solid black;
  border-top: 1px solid black;
  border-bottom: 1px solid black;
  font-family: cursive;
}

table{
  border-collapse: collapse;
  color: black;
}

table tr,th{
  border: 2px solid saddlebrown;
}


table tr:nth-child(odd){
  background-color: cornsilk;
}

table tr:nth-child(even){
  background-color: snow;
}

#menu{
  font-size: 1.6em;
  background-color: wheat;
  border: 2px solid saddlebrown;
  -webkit-text-stroke-width: 1px;
  -webkit-text-stroke-color: black;
}

#menu a{
  text-decoration: none;
  color: white;
  -webkit-text-stroke-width: 1px;
  -webkit-text-stroke-color: black;
}

#menu a:hover{
  color: orangered;
}

.footer{
  background-color: navajoWhite;
  border-top: 1px solid black;
  color: black;
  font-size: 2em;
}

.error {
  border: 2px solid red;
}


